[toolchain]
profile = "minimal"
# use the nightly version of the toolchain
channel = "nightly-2025-01-10"
targets = [ "riscv64gc-unknown-none-elf" ]
components = ["rust-src", "llvm-tools-preview", "rustfmt", "clippy", "rust-analyzer"]
